.centralpartcc {

    margin-top: 12.5%;
    margin-left: 5%;
    @media screen and (min-width: 768px) {
        margin-top : -5%;
        margin-left: 220px;
        
    }
    &__button{
        background-color: white;
        width: 72px;
        height: 70px;
        border-radius: 50%;
        border: solid 1px $red;
        color: $blue;

            &--zero{
                background-color: white;
                width: 72px;
                height: 70px;
                border-radius: 50%;
                color: $blue;
                border: solid 1px $blue;
            }
            &--equal{
                background-color: white;
                -webkit-border-radius: 37;
                -moz-border-radius: 37;
                border-radius: 37px;
                width: 350px;
                margin-bottom: 20px;
                margin-top: 15px;
                padding-top: 10px;
                padding-bottom: 10px;
                text-decoration: none;
                border: solid $red 1px;
                text-align: center;
                }
            &--special {
                background-color: white;
                width: 72px;
                height: 70px;
                border-radius: 50%;
                border: solid 1px $blue;
                color: $red;
                }
    }

    &__result{
        -webkit-border-radius: 37;
        -moz-border-radius: 37;
        border-radius: 37px;
        width: 300px;
        margin-bottom: 20px;
        margin-top: 15px;
        padding: 10px 40px 8px 10px;
        text-decoration: none;
        border: solid $red 1px;
        }
}

.calculette{
    height: 500px;
    width: 335px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}